POST/api/v2/crypto-virtual-accounts/verification/tin

POST /api/v2/crypto-virtual-accounts/verification/tin

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
userId (query)unknownNo

Request body

application/json

Request body fields
FieldTypeRequiredDescription
TaxResidencystringYes
TinstringYes
TinNotAvailablebooleanYes
TinNotAvailableReasonstringYes
TinNotAvailableReasonDescriptionstringYes

Responses

200 — OK

Example request

curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/verification/tin" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"TaxResidency":"…","Tin":"…","TinNotAvailable":"…","TinNotAvailableReason":"…"}'

This page is generated from the live OpenAPI specification and always matches the current API.